using System;

namespace MinimalanTrud
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] str = Console.ReadLine().Split();
            int b = int.Parse(str[0]);
            int c = int.Parse(str[1]);
            if (b>=256 || c>=256)
            {
                Console.WriteLine("0");
            }
            else if(b>c)
            {
                Console.WriteLine(256 - b);
            }
            else
            {
                Console.WriteLine(256 - c);
            }
            
        }
    }
}